package com.yunzhupaas.generater.model.FormDesign;

/**
 * 模板路径
 *
 * @author 云筑产品开发平台组
 * @version V3.2
 * @copyright 深圳市乐程软件有限公司（http://www.szlecheng.cn）
 * @date 2024/10/8
 */
public enum TemplateMethodEnum {
    T1("TemplateCode1"),
    T2("TemplateCode2"),
    T3("TemplateCode3"),
    T4("TemplateCode4"),
    T5("TemplateCode5"),
    T6("TemplateCode6");

    TemplateMethodEnum(String method) {
        this.method = method;
    }

    public String getMethod() {
        return method;
    }

    public void setMethod(String method) {
        this.method = method;
    }

    private String method;
}

